/*==========RESET============*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	color:#333333;
}

body {background-color:#cccccc; font-family:Arial, Helvetica, sans-serif}

/* DIVS */
div.outer {width:1080px; margin:auto; background-color:#ffffff; background-image:url(design/background.gif); background-position: bottom right; background-repeat:no-repeat;}
div.container {margin:auto; max-width:990px;}
#content {font-size:14px; text-align:left; margin-top:40px; margin-bottom:20px}
div.menu {clear:both; font-size:15px; padding:4px 20px; background:#014168; border:1px solid #014168; border-radius:5px; text-align:center;}
div.slider {margin-top:-3px}
div.address {float:right; clear:right; font-size:20px; font-weight:bold; text-align:right; padding:10px; font-family:Arial, Helvetica, sans-serif;}
div.thptlogos {float:right; margin-top:5px; margin-right:5px;}
div.adobe {margin-left:3%; height:20px; clear:left;}

#box_left {font-size:12px; width:26%; height:280px; float:left; background-color:#ffffff; border:2px solid #014168; border-radius:15px; padding:2%; overflow:scroll;}
#box_centre {font-size:12px; width:26%; height:280px; margin-left:4%; float:left; background-color:#ffffff; border:2px solid #014168; border-radius:15px; padding:2%; overflow:scroll}
#box_right {font-size: 12px; width:26%; height:280px; margin-left:4%; float:left; background-color:#ffffff; border: 2px solid #014168; border-radius:15px; padding:2%; overflow:scroll}
#cont_left {font-size: 12px; width:42%; float:left; background-color:#ffffff; border: 2px solid #014168; border-radius:15px; padding:2%;}
#cont_right {font-size: 12px; width:42%; float:left; background-color:#ffffff; border: 2px solid #014168; border-radius:15px; padding:2%; margin-left:65px}
#footer {font-size:10px; text-align:center; clear:left; margin-top:15px; background:#014168; height:15px; border-radius:5px; color:#ffffff}

/* SPANS */
span.copy{color:#ffffff}
span.ewebsite{float:right; margin-right:10px; color:#ffffff}

/* LINKS */
a.menu {text-decoration:none;  color:#ffffff}
a.menu:hover {color:#999999}
a.interact:link, a.interact:visited {display:block; background-color:#014168; color:#ffffff; padding:3% 7%; border-radius:5px;}
a.interact:hover {background-color:#cccccc;}
a.btn:link,a.btn:visited {display:block; color:#ffffff; text-align:left; padding:5px; text-decoration:none; border-bottom:1px solid #fff}
a.btn:hover,a.btn:active {background:url('design/hover.gif');}
a.footer:link,a.footer {text-decoration:none; color:#ffffff}
a.ewebsite:link,a.ewebsite:hover,a.ewebsite:visited {color:#ffffff}

/* ACCORDION STYLING ON LEFT MENU */
#left {width:200px; border:1px solid #ffff00} /* using this to see where the left id is */
#left, #left ul, #left li, #left a {margin: 0; padding: 0; border: 0; list-style: none; text-decoration: none; font-size: 14px; position: relative;}
#left {float:left; margin-top:-3px}
#left > ul > li {}
#left > ul > li:hover {}
#left > ul > li > a {display: block; color: #ffffff; border-bottom: 1px solid #ffffff;}
#left > ul > li > a > span {display: block; padding: 5px;}
#left > ul > li > a:hover {text-decoration: none;}
#left > ul > li.active {}
/*#left > ul > li.left-sub > a span {//background: url(images/icon_plus.png) 96% center no-repeat;}*/
/*#left > ul > li.left-sub.active > a span {//background: url(images/icon_minus.png) 96% center no-repeat;}*/
/* ACCORDION Sub menu */
#left ul ul {display: none; background: #fff; border-bottom: 1px solid #ffffff;}
#left ul ul li {border-bottom: 1px solid #ffffff;}
/*#left ul ul li:last-child {border-bottom: none;}*/
#left ul ul a {padding: 5px; display: block; color: #ffffff;}
/*#left ul ul a:before {//content: "»"; position: absolute; left: 10px; color: #e94f31;}*/
#left ul ul a:hover {color: #ffffff;}
/* END ACCORDION STYLING */

/* FONTS */
h1 {font-size:20px}
h2 {font-size:18px}
p.head {font-style:italic}
p.intro {margin-top:2%}
p.invalid {font-weight:bold; color:#FF0000}
p.testimonial {font-style:italic}
p.error{color:#ff0000;}
p.adobe{font-size:14px}
p.logged{font-size:14px; font-weight:normal}

/* TABLES */
table.cats {margin-left:0px; width:100%}
table.gallery {width:100%; border-collapse:collapse; background-color:#ffffff}
table.cart {border-collapse:collapse}
table.total {border-collapse:collapse; border:solid 1px #000000}
tr.cats {font-weight:bold; background-color: #DFDFDF}
th {background-color:#014168; font-weight:bold; font-size:14px; padding:2px; color:#ffffff}
td.catimg {width:160px; padding:2%; text-align:left}
td.cattxt {width:80%; padding:2%; text-align:left; vertical-align:top}
td.catbuy {width:80%; padding:2%; text-align:left}
td.gallery {text-align:center; padding:5px}
td.board {vertical-align:top; padding:10px;}
td.price {text-align:right}
td.question {vertical-align: top; width:80px}
table {text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:12px}
fieldset {text-align:left; font-size:12px; width:220px; padding:10px;}

/* IMAGES */
img.logo {float:left; margin:1% 0% 1% 0%}
img.slider {width:100%;}
img.frontpic {float:right; padding:10px}
img.cats {border:0px}
img.prods {float:left}
img.thptlogo {padding:5px; border:0px}

/* LISTS */
ul.menu {list-style-type:none;}
ul.menu li {display:inline; margin:0px 25px}

/* FORMS */
form.prods {text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-top:40px}